/**
Theme Name: larta-child-theme
Author: Sean Robbins, Lewis D. Rowe
Author URI: https://lonelyastronautdesigns.com
Description: A custom theme for the Larta Institute.

Designed By: Lewis D. Rowe
Developed By: Sean Robbins
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: larta-child-theme
Template: astra
*/

body {
	overflow-x: hidden !important;
}

@media (max-width: 1024px){
 #large-carousel-logo {
	display: none !important;
	}
} 

/* Icon Positioning */
.page-id-8215 button i.fa-chevron-circle-right {
		margin: 10px !important;
	}

.page-id-8279 button i.fa-chevron-circle-right {
		margin: 10px !important;
	  padding-left: 5px;
	  padding-right: 5px;
	}


.page-id-8293 button i.fa-chevron-circle-right {
		margin: 10px !important;
	}

 .fa-chevron-circle-right{
	font-size: 40px;
	 margin-top: -14px
}
 .fa-chevron-circle-down{
	font-size: 40px;
	 margin-top: -14px
}
 .fa-chevron-circle-up{
	font-size: 40px;
	 margin-top: -14px
}
/* End Icon Positioning */

/* Font Styling */
h1, h2, h3, h4,h5, h6, span, a{
	 font-family: itc-avant-garde-gothic-pro, sans-serif !important;
font-weight: 700 !important;
font-style: normal !important;
}

p, .source-serif {
font-family: 'Source Serif Pro', serif; !important; 
}

.healla {
font-family: itc-avant-garde-gothic-pro, sans-serif !important;
font-weight: 700 !important;
font-style: normal !important;
}

div.jet-menu-title {
font-family: itc-avant-garde-gothic-pro, sans-serif !important;
font-weight: 700 !important;
font-style: normal !important;
}

.subheading {
	font-family: itc-avant-garde-gothic-pro,sans-serif;
font-weight: 500;
font-style: normal;
}

.focus-areas {
font-family: itc-avant-garde-gothic-pro, sans-serif !important;
font-weight: 700 !important;
font-style: normal;
	padding: 5px;
	border: 1px solid #6F6E6C;
	background-color: white;
}


.expertise-areas {
    color: #ffffff;
       font-family: itc-avant-garde-gothic-pro, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 0.8rem;
}

.bio {
    color: #ffffff;
       font-family: itc-avant-garde-gothic-pro, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 0.8rem;
}


/* End Font Styling */


#pink-btn-right {
    border: none !important;
}

#pink-btn-right .cls-1 {
    fill: #FF7DA0;
}

#pink-btn-down {
    border: none !important;
}

#pink-btn-down .cls-1 {
    fill: #FF7DA0;
}
#white-btn-right {
    border: none !important;
}
#white-btn-right .cls-1 {
	fill: white;
}
#blue-btn-right {
    border: none !important;
}
#blue-btn-right .cls-1 {
	fill: white !important;
}
#blue-btn-right .cls-2 {
	fill: #4CD2FA;
}
#load-more-btn {
    border: none !important;
}

svg#Layer_1 {
	width: 45px !important;
}



/* Metrics CSS */
.elementor-counter-number, .number-title {
    float: left !important;
}

.elementor-counter-number {
    float: left !important;
}

/* End Metrics CSS */

/* Blog filter checked */
.page-id-6807 .jet-color-image-list .jet-color-image-list__item input:checked+.jet-color-image-list__button .jet-color-image-list__decorator>* {
	background-color: #4CD2FA !important;
}

.page-id-6205 .jet-color-image-list .jet-color-image-list__item input:checked+.jet-color-image-list__button .jet-color-image-list__decorator>* {
	background-color: #4CD2FA !important;
}
/* Focus Area Filter Opacity */
.elementor-6807 .elementor-element.elementor-element-0cb16de .jet-color-image-list__input:checked ~ .jet-color-image-list__button {
	opacity: 0.5 !important;
}


/* Blog filter End */


